您的位置:零度软件园编程工具编程工具WordPress v5.2.3 官方简体中文版

软件大小:11.6M

软件官网:HomePage

用户评分:

软件类型:汉化补丁

运行环境:WinAll

软件语言:简体中文

软件分类:编程工具

更新时间:2019/8/24

授权方式:免费软件

插件情况:无 插 件

平台检测 无插件 360通过 腾讯通过 金山通过 瑞星通过
软件标签: WordPress

wordpress插件是一种使用PHP语言开发的博客平台,用户可以在支持PHP和MySQL 数据库的服务器上架设自己的网志。也可以把WordPress 当作一个内容管理系统(CMS)来使用。WordPress 是一个免费的开源项目,在GNU通用公共许可证下授权发布。

wordpress插件预览图

上述漏洞由 Neal Poole、 Partlan和Szymon Gruszecki三人披露。 WordPress的3.3.2还解决了由该组织的核心安全团队确定的一些其他问题:

plupload(版本1.5.4),WordPress的上传媒体使用。
SWFUpload,WordPress的先前用于上传媒体,仍可能在插件中使用。
SWFObject,WordPress的先前用于嵌入Flash内容,并仍可能在插件和主题中使用。

使用说明

下载压缩包到本地,解压缩,双击解开的文件夹中的 readme.html 文件,即可查看 WordPress 的介绍、安装,和升级方法。在您将程序文件上传至服务器相应目录后,安装过程只需 5 分钟。
已经在使用 WordPress 英文版本的用户,可查看此页面描述的步骤,将您的 WordPress 切换为中文。
若您有特殊需要,亦可使用 SVN checkout 所需的 po 和 mo 文件。简体中文 WordPress 压缩包是基于官方英文 SVN 源自动构建的,并添加了 10 个 po 和 mo 翻译文件、3 个直接翻译文件,和 2 个本地化补丁。
服务器环境要求
PHP 5.2.4 或更新版本(不支持第三方推出的“PHP 6.0”)
MySQL 5.0 或更新版本
Apache mod_rewrite 模块(可选,用于支持“固定链接”和“站点网络”功能)

更新日志

WordPress 3.3.2也更新了:
网站管理员可以停用网络范围内的插件时,在特定情况下运行,是一个WordPress网络特权升级。
点击网址时的跨站点脚本漏洞。
当在旧版本的浏览器中进行评论和过滤网址后重定向跨站点脚本漏洞。

关于 WordPress 3.2 不再支持 IE 6 的说明2011 年 7 月 6 日WordPress 3.2 已不再支持 IE 6 浏览器。希望使用 IE 6 的用户升级浏览器,或换用其它浏览器。

我们很高兴地在这里正式宣布,WordPress 3.2 现已发布,在世界的任何角落您都可以在“控制板”中升级,或在 cn.WordPress.org 进行下载。WordPress 3.2 是 WordPress 的第十五个主版本,在 3.1 版本(截至今早,该版本已有一千五百万次下载)发布了 4 个月之后发布 —— 这体现了 WordPress 社区开发速度之快,我们希望以此让您知道,我们是多么希望早日将新的改进带给您。

温馨提示
服务器环境要求
PHP 5.2.4 或更新版本(不支持第三方推出的“PHP 6.0”)
MySQL 5.0 或更新版本
Apache mod_rewrite 模块(可选,用于支持“固定链接”和“站点网络”功能)
编程软件大全

编程软件大全

现在市面上有许多的编程软件,那么编程软件排行榜有哪些?对于刚接触到编程的初学者来说,肯定很多地方都是不明白的。当你选择一门高级计算机语言进行学习,在学习过程中,涉及到的运行环境的搭建、程序代码的编写、调试,这些都会需要各种配套的工具支持。在这里零度小编就给大家带来了编程软件大全。有兴趣的朋友赶快来看看有没有适合自己的。

用户评论

(您的评论需要经过审核才能显示)0人参与,0条评论
140

最新评论

我要抢沙发

请简要描述您遇到的错误,我们将尽快予以修订

返回顶部